<?xml version="1.0" encoding="UTF-16"?><flip_pop title="روح القيادة" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>تخول روح القيادة المدراء مساعدة المستخدمين لكي يتقدموا ويعتمدوا على أنفسهم في إنجازاتهم.
إنها استراتيجية تهدف إلى توليد الحيوية والإبداع في مؤسسة معينة بحيث تتبع الأهداف الشخصية وأهداف
المؤسسة المسار ذاته، وذلك دعما لرؤية المؤسسة وقيمها. كما أنها تفسح المجال للتواصل بين
المستخدمين بحثهم على التعاون والتفاعل بإيجابية لتحقيق الأهداف المشتركة.</p>
	</cont_txt></content></flip_pop>